h1,h2,h3,h4,h5,h6,p,li,ul,ol,dl,dt,dd,input{
	margin-top:0px;
	margin-bottom:0px;
}#search {
	clear: both;
	margin-right: 10px;
	margin-left: 10px;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
	position: relative;
}
#footer {
	margin-right: 10px;
	margin-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D5C5AE;
	padding-top: 8px;
	text-align: center;
	padding-bottom: 8px;
}
.copy {
	display: none;
}

#Information {
	background-color: #EFE9E0;
	border: 1px solid #D5C5AE;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	margin-bottom: 5px;
}
#Information h2 {
	background-color: #604D31;
	border: 1px solid #D5C5AE;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-bottom: 5px;
}
#NaviBtn {
	background-color: #EFE9E0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #D5C5AE;
	border-right-color: #D5C5AE;
	border-left-color: #D5C5AE;
}
#NaviBtn ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#NaviBtn img {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 8px;
}
#NaviBtn li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D5C5AE;
}




body {
	text-align: center;
	margin: 0px;
	background-image: url(../images/Bg.gif);
	font-size: 12px;
	line-height: 125%;
}
#container {
	width: 730px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	text-align: left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #B1946D;
	border-bottom-color: #B1946D;
	border-left-color: #B1946D;
	position: relative;
}
#header {
	text-align: center;
	background-image: url(../images/headerImg.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
#GrobalNavi {
	background-image: url(../images/TopNaviBg.gif);
	text-align: center;
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-left: 10px;
}
#contents {
	position: relative;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#mainCont {
	margin-left: 147px;
}
.swapImg {
	float: left;
}
.whatsNew {
}
#cont2 {
	margin-top: 10px;
	margin-bottom: 10px;
}

#LeftNavi {
	float: left;
	width: 140px;
}
.txtInput {
	margin-right: 5px;
}
.Googlebtn {
	margin-right: 8px;
}
#search .searceBox {
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}



#GrobalNavi ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#GrobalNavi li {
	display: inline;
}
#GrobalNavi img {
	margin-top: 7px;
	margin-right: 5px;
	margin-bottom: 7px;
	margin-left: 5px;
}



#header img {
	margin-top: 18px;
	margin-bottom: 20px;
}
.whatsNew h2 {
	background-color: #604D31;
	border: 1px solid #D5C5AE;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-bottom: 5px;
}
.contInner {
	margin-top: 5px;
}
